<xsl:stylesheet
    version="1.0"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns="http://www.w3.org/TR/xhtml1/strict">

<xsl:template match="page">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1251"/>
<link rel="stylesheet" href='pg.css' type="text/css"/>
<title>Petr V. Gladkikh / <xsl:value-of select="@title"/> </title>
</head>
<body>
<!-- header -->
<table id="top" width="100%" class="hdr_table" background="images/backgrnd.jpg">
  <tr>
    <td width="55%">
      <span class="pg">  
      <img src="images/php_bnr.jpg" WIDTH="57" HEIGHT="57"/>  Petr Gladkikh / <xsl:value-of select="@title"/> </span>
    </td>
  </tr>
</table>
<!-- end header -->

<table class="page">
<tr>
<col width="*"/>
<!-- navigation -->
<td class="navigation">

<ul class="teaser">
	<li><a href="index.html">Home</a></li>
	<li><a href="prog.html">Software</a></li>
	<li><a href="fun/index.html">Fun</a></li>
	<li><a href="papers.html">Links &amp; papers</a></li>
	<li><a href="personal.html">Personal info</a></li>
</ul>

</td>
<td class="content">
<xsl:apply-templates/>
</td>
</tr>
</table>

<!-- footer -->
<p class="lastupdated">
    <img src="images/gball.gif" WIDTH="15" HEIGHT="15"/> (c) 2002-2005, PG
</p>
<!-- end footer -->
</body>
</html>
</xsl:template>

</xsl:stylesheet>
